{
    "name": "t.icdc/recebimento03",
    "autoload": {
        "psr-4": {
            "TIcdc\\Recebimento03\\": "src/"
        }
    },
    "authors": [
        {
            "name": "timoteo",
            "email": "santostimoteo21@gmail.com"
        }
    ],
    "require": {}
}
